button:hover {
background: rgba(0,0,0,0);
color: #3a7999;
box-shadow: inset 0 0 0 3px #3a7999;
}
button {
border: none;
background:#ED3D51;
color: #f2f2f2;
padding: 10px;
font-size: 18px;
border-radius: 5px;
position: relative;
box-sizing: border-box;
transition: all 30ms ease;
}




/* Prevent vertical gaps */
  line-height: 0;
  margin-left:150px;

  -webkit-column-count: 2;
  -webkit-column-gap:   0px;
  -moz-column-count:    2;
  -moz-column-gap:      0px;
  column-count:         2;
  column-gap:           0px;

}
#photos img {
 /* Just in case there are inline attributes */
 width: 100% !important;
 height: auto !important;

}

a.darken {
   display: inline-block;
   background: black;
   padding: 0;
   position:relative;

}

a.darken img {
   display: block;

   -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
       -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
           transition: all 0.2s linear;
}

a.darken:hover img {
   opacity: 0.3;
}
a.darken span{
   visibility:hidden;
   font-size:16px;
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
     line-height: 100%;
}
a.darken:hover span{color:#fff; visibility:visible;
   -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
       -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
           transition: all 0.2s linear;
}
